Subject: RE: SRP and SM2

From: "Paul Leach" <[email-masked]>
Date: Sun, 22 Apr 2001 15:38:41 -0700

> 
> As noted in section 7.4 of the SM2 draft, the "subsequent 
> authentication" described in RFC 2831 maps nicely on to the 
> SM2 exchange.  I suggest removing section 2.2 of RFC 2831 in 
> favour of SM2.

Since there are many existing implementations of RFC 2831, why not
rewrite SM2 to reuse the fast reconnect mechanism of RFC 2831 instead of
telling everyone to drop it and switch to a different mechanism.

I think there should be compelling technical reasons to intruduce a
change. 2831 in its current form is a mandatory to implement mechanism
for LDAP, for example.

Paul